# Assets
/public/assets
/assets/current.json

# Libraries
/vendor
/node_modules
/npm-debug.log
/yarn-error.log
/lib/index-dev
/composer.local.json

# Configuration
/config/config.cfg
/config/github.cfg
/config/config.ini
/config/github.ini
/.debug
/.migrating

# Storage
/store

# OS specific
[Tt]humbs.db
[Dd]esktop.ini
.DS_Store

# IDE specific
.vscode/
.vs/
.idea/

# Vagrant things
.vagrant/
/devel/nginx/dhparam.pem
/devel/nginx/misuzu.crt
/devel/nginx/misuzu.key

# Compiled/copied assets
/public/js
/public/css
/public/webfonts
/assets/typescript/*.d.ts

# Google
/public/robots.txt

# moguu?
/public/moguu.swf
/public/moguu.html
